@media screen and (min-width:1367px) and (max-width:1920px)
{
}

@media screen and (min-width:981px) and (max-width:1280px)
{
.top-smo-link-left {
    margin-left: -715px;}
		.banner-block {
   
    width: 100%;
}
	}

@media screen and (min-width:980px) and (max-width:1023px)
    {
	.fixed-layout{width:98%;}
	.fixed-layouts{width:98%;}
	.visa-image{margin: 0 3px;}	
	
.grey-line .fixed-layout p span{font-size:16px;}
.wd35p{  width: 31%;}

.wd32p {
    width: 28%;
}
.wd36p {
    width: 31.9%;
}
	.banner-block {
   
    width: 100%;
}
#slider1{ width: 88%;}
#slider2{width:89%;}
#slider3{width:87%;}

.testimonial {
    margin: 0;
    width: 327px;
}
.news { }
#slider3 .overview li {
   
    margin: 0 116px 0 0;
}

#slider2 .overview li{width:410px;}
.news{width:397px;}
.news-txt{width:270px;}

.links-footer { margin-right:30px; width:152px;
	}
	.footer-container h1{font-size:19px;}
	.links-footer ul li {font-size:15px;}
	.banner-block {width:980px;}
	#lista1 .als-prev {
    left: 35px;
}

.top-smo-link-right {
    margin-right: 25px;
}
.top-smo-link-left {
    margin-left: -745px;
}
	#lista1 .als-next {
    right: 18px;
}
#lista2 .als-next {
    right: 29px;
}
#lista2 .als-prev {
    left: 60px;
}

#lista3 .als-next {
    right: 38px;
}
#lista3 .als-prev {
    left: 60px;
}
.mgr {margin-right:10px;}
.heading {
    margin-left: 10px;}

	}

@media screen and (min-width:768px) and (max-width:979px)
{
.fixed-layout{width:98%;}	
.fixed-layouts{width:98%;}
.network {
    
    margin-top: -15px;}
	.top-smo-link-left {
    margin-left: 53px;
    margin-top: -15px;}
.banner-block {width:100%;}
.nav li {
   
    padding: 0 3px;
  
}
.wd35p {
    width: 24%;
}
.visa-image {
    margin: 0 4px;
}
.visa-image img {
    height: 145px;
    width: 140px;
}

.visa_image .visa-txt {
    
    font-size: 23px;
    
    top: -10px;
   }
   .grey-line {
       padding: 4px 0;
}
.grey-line .fixed-layout p span{font-size:12px;}
.brdr {
   	    width: 20%;
}
.about {
   
    width: 720px;
}

.links-footer {
    padding-left: 20px;
    width: 218px;
	margin-right:0;
}
.links-footer ul li {
  
    font: 15px ;
}
.footer-container h1 {
    font: 20px;
}
.mgr { margin-right:10px;}
.news {
  
    width: 210px;
}
.testimonial {
   
    width: 150px;
}
#lista2 .als-next {
    right: -10px;
}
#lista3 .als-next {
    right: 10px;
}

.top-smo-link{
  padding: 15px 0px !important;
}
.wd35p{ width: 25%;}

.wd32p {
   width: 20%;
}
.wd36p {
     width: 25%;
}
#slider1{ width: 87%;}
#slider2{width:87%;}
#slider3{width:87%;}
.testimonial {
    margin: 0;
    width: 287px;
}
.news { }
#slider1 .overview li {
    
    margin: 0 39px 0 0;
}
#slider3 .overview li {
   
   margin: 0 9px 0 0;
}

#slider2 .overview li{width: 315px;}
.news{width: 300px;}
.news-txt{ width: 181px;}
#slider2 .viewport{height:134px;}
	.top-smo-link-right {
    margin-right: 18px;
}
.top-smo-link-left {
    margin-left: -5px;}
	.visa_type_left{ float:left; width:100%; background:none;}

.visatype_details {
    float: left;
    width: 612px;
}
.visa_type_box {
    
    width: 100%;
}
.visa_work_left{ width:100%; background:none;}
.visa_work_right{ width:100%; float:left; background:none;}
.detailing_info .in_comm .txt_a { width: 281px;}

.comment_pencile {
    left: 252px;
    position: absolute;
    top: 109px;
    z-index: 8888;
}
.detailing_info .rbox input { width: 204px;}
	.detailing_info .in_comm { margin-left:0px;}
	.detailing_info .rbox { margin-left:0px;}
	.btn_div{  float: left;
    margin-left: -89px;
    margin-top: 15px;}
	.get_tu { width:100%;}
	
	
	.add_txt{width: 632px;}
	.con_map { display:none;
    
    width: 100%;
}
div.visa-image:last-child {
    margin-right: 3px;
}
.fixed-layout .oass { width:100%;  margin:20px auto; overflow:scroll;}
.fixed-layout .oass table{ width:100%;}
.ship_f {
    float: right;
    width: 574px;
}
.ship_s {
    float: right;
    width: 574px;
}
.detailing {
    margin: 23px 0;
	
}

.detailing .left {
  width: 92%;
}
.detailing .rgt input {
  
    width: 357px;
}
.rgt .ext input {
    
    width: 40px !important;}

.detailing .left input{ width:81%;}
.mid-bdr {
    border-right: none; margin:0px;

}.fee-visa-block select{ margin-left:51px;}
.detailing .rgt .rgt-content{ width:115%; margin-top:10px;}
.aplicant-block .details{  margin: 0 auto;
    width: 224px;}
	.aplicant-block input { width: 202px;}
	.Download_forms .form_box {  margin: 0 160px 25px;}
	.respons_table{ width:100%; overflow:scroll; overflow-y:none;}
	}

@media screen and (max-width: 767px) {
	ul.nav {display:none;}
    
    a.menu-link {
		 background-color: #132843;
   		 box-sizing: border-box;
   		 color: #FFFFFF;
   		 display: block;
   		 padding: 9px 11px;
   		 width: 100%;
		 
	}
	.menu2 {
		clear: both;
		min-width: inherit;
		float: none;
		display:block;
	}
	.menu2, .menu2 > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f4f4f4;
	}
	.menu2 > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu2.active, .menu2 > ul ul.active {
		max-height: 55em;
	}
	.menu2 ul {
		display: inline;
	}
	.menu2 > ul {
		border-top: 1px solid #808080;
	}
	.menu2 li, .menu2 > ul > li {
		display: block;
		transition:.4s;
	}
	.menu2 > ul > li:hover
	{background:#132843;}
	.menu2 li a {
		color: #000;
		display: block;
		
		border-bottom: 1px solid #808080;
		position: relative;
		transition:.4s;
	}
	.menu2 li:hover a
	{color:#fff;} 
	.menu2 li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.55em 0.5em;
	}
	.menu2 li.has-submenu > a.active:after {
		content: "-";
	}
	.menu2 ul ul > li a {
		background-color: #e4e4e4;
		height:58px;
		padding: 19px 18px 19px 30px;
	}
	.menu2 ul ul, .menu2 ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
	.visa_type_left{ float:left; width:100%; background:none;}
   .visa_type_right{ float:left; width:100%; background:none;}
   .visa_work_left{ width:100%; background:none;}
.visa_work_right{ width:100%; float:left; background:none;}
.type_visa_details {
    width: 100%;
}
.Order_Status{ width:84%; height:auto;  }
	.Order_Status_form{ width:100%;  margin: 0 0 10px -10px; width: 110%;}
	.Order_Status .btn_sub{ margin-right:72px;  }
	.fixed-layout .oass { width:100%;  margin:20px auto; overflow:scroll;}
.fixed-layout .oass table{ width:100%;}
.ship_s {
    float: right;
    width: 519px;
}
.fee-visa-block select { width: 259px;}

.shipping{ margin-left:16px;}
.shipping-address span{ margin-bottom:2px;}
.shipping input{ margin-bottom:9px;}
.detailing .left{ width:94%;}
.detailing .left input{ width:414px;}
.mid-bdr { border-right:none; width:0px; height:0px;}
.aplicant-block .details {
    width: 173px;
}
.aplicant-block input{  width: 166px;}
.detailing .rgt .rgt-content { width:100%;}
.detailing .rgt .rgt-content {
    width: 91%;
}
.respons_table{ width:100%; overflow:scroll; overflow-y:none;}
}

@media screen and (min-width:640px) and (max-width:767px)
{
	.fixed-layout{width:100%;}
	.banner-block{width:100%;}
	.wd35p {width: 23%;}
	.visa-image {margin: 3px 15px;}
	.grey-line{padding-left:4px;padding-right:4px;}
	.banner-caption { font-size:15px;}
	.banner-block {
   
    width: 100%;
}
#slider1 {
  
    padding: 22px 40px 10px;
    margin-left:0;
    width: 550px;
}
.wd32p {
    width: 9%;
}
#slider1 .overview li { width: 175x; margin: 0 -8px 0 0;}
#slider3 {
  
   padding: 0 40px 10px;
    margin-left:0;
    width: 550px;
}
.wd32p {
    width: 17%;
}
#slider1 .overview li { width: 175x; margin: 0 -8px 0 0;}
.wd35p {
    width: 22%;
}
.wd36p {
    width: 22.9%;
}

#slider2 {
   
    width: 532px;margin-left:0;
}

#slider2 .overview li {
   
    height: 200px;
    margin: 0 -70px 0 0;    
    width: 340px;
}


.news-txt {    
    padding: 5px 0 5px 10px;  
    width: 227px;
}
.news {
   
    width: 236px;
	height: 170px;
}
#slider2 .viewport {
    height: 195px;}
	#slider3 .overview li {
    
    margin: 0 -18px 0 0;
      width: 310px;
}
.testimonial {
  
    width: 228px;
}
.about {
   
    width: 610px;
}

.links-footer {
    
    margin-right: 16px;
    padding: 20px 0 20px 10px;
    width: 166px;
}
.links-footer ul li {
   
    font: 14px normal Arial,Helvetica,sans-serif;
}

.fixed-layouts {
  
    width: 623px;
}

.fixed-layout {
    width: 620px;
}
.top-smo-link-left {margin-left:0;}
.top-smo-link-right {
    margin-right: 25px;
}
.visa-image {
    margin: 3px 11px;
}
.grey-line .fixed-layout p span {  
    font-size: 16px;
  
}

.visa_type_left{ float:left; width:100%; background:none;}
.visa_type_right{ float:left; width:100%; background:none;}

.visa_work_left{ width:100%; background:none;}
.visa_work_right{ width:100%; float:left; background:none;}
.type_visa_details {
    width: 100%;
}
.visa_type_box {
    
    width: 100%;
}
.Order_Status{ width:84%; height:auto;  }
	.Order_Status_form{ width:100%;  margin: 0 0 10px -10px; width: 110%;}
	.Order_Status .btn_sub{ margin-right:72px;  }
	.detailing_info .in_comm .txt_a { width: 527px;}
	.get_tu{ width:100%;}
	.add_txt { width:502px;}
	.con_map {width: 578px;}
	.detailing_info .in_comm .txt_a { width: 375px;}
	.detailing_info .in_comm {   margin-left: 99px;
    margin-top: -10px;}
	.visa-image img {
    height: 104px;
    width: 112px;
}

div.visa-image:last-child {
    margin-right: -3px;
}.visa_image .visa-txt span{ font-size:17px;}
.fixed-layout .oass { width:100%;  margin:20px auto; overflow:scroll;}
.fixed-layout .oass table{ width:100%;}
.ship_s {
    float: right;
    width: 519px;
	}
	.ship_f {
    float: right;
    width: 519px;
}
.fee-visa-block select { width: 259px; margin-left:12px;}
.detailing_info .rbox{   margin-left: 73px;
    padding: 20px 25px;}
	
.btn_div { float:left;  margin: 11px -1px 19px 214px;}
.comment_pencile {
    left: 349px;
    position: absolute;
    top: 109px;
    z-index: 8888;
}
.banner-caption h1 span.visa_type_bold {
    font-size: 16px;
}
.respons_table{ width:100%; overflow:scroll;}
}

@media screen and (min-width:480px) and (max-width:599px)
{
	.bottom-footer {
   
    margin-top: 40px;
}
.top-smo-link-left {margin-left:0;}
.fixed-layout {
   
    width: 460px;
}
.top-smo-link-right {
    margin-right: 0;
}	

.logo {
    height: 94px;
    width: 196px;
}
.logo img{ width:95%;}
.banner-block {
   
    width: 100%;
}
.enq {
    margin: 0;
}

.banner-caption {

    font-size: 14px;
	}
	.visa-type {font-size:18px;}
	.visa_image {    
    margin-bottom: 10px;
	}
	.visa_image .visa-txt {
        font-size: 24px;
	}

.grey-line .fixed-layout p span {
   
    font-size: 16px;}
	
#slider1 {
  
    width: 460px;
	margin:0;
}

.links-footer {
    
    margin-left: 10px;
    margin-right: 50px;
    padding: 20px 0;
    width: 166px;
}
.about {
    
    width: 426px;
}

.banner-caption {
    font-size: 13px;
}
.banner-caption span {
    line-height: 19px;
}
.wd35p {
    width: 14%;
}
#slider1 {
    margin: 0;
    width: 350px;
}	
#slider1 .viewport {
   
    width: 460px;
}
#slider1 .overview li {
    margin: 0 8px 0 7px;
    width: 186px;
}

.fixed-layouts {
    margin: 0 auto;
    width: 460px;
}
.wd32p {
    width: 5%;
}

.wd35p {
    width: 14%;
}
.wd35p {
    width: 15%;
}
.brdr {
   
    margin: 20px 31px 0;
}
.wd36p {
    width: 14.9%;
}
#slider3 {
   
    width: 350px;
}
#slider2 {
  
    width: 350px;
}
.visa_type_left{ float:left; width:100%; background:none;}
.visa_type_box {
    
    width: 100%;
}
.visatype_details {
    float: left;
    width: 311px;
}
.visatype_details span:before{ background:none; width:0px;}
.visatype_details span:after{ background:none; width:0px;}
.visa_work_left{ width:100%; background:none;}
.visa_work_right{ width:100%; float:left; background:none;}
.type_visa_details {
    width: 100%;
}
.Order_Status{ width:84%; height:auto;  }
	.Order_Status_form{ width:100%;  margin: 0 0 10px -10px; width: 110%;}
	.Order_Status .btn_sub{ margin-right:72px;  }
	.detailing_info .in_comm .txt_a { width: 527px;}
	.fixed-layout .oass { width:100%;  margin:20px auto; overflow:scroll;}
.fixed-layout .oass table{ width:100%;}
.fee-visa-block select { width: 259px;}
.respons_table{ width:100%; overflow:scroll;}

}	
@media screen and (min-width:320px) and (max-width:479px)
{
.top-smo-link-left {margin-left:0;}
.fixed-layout {width: 300px;

}

.top-smo-link-right {margin-right:0;}	
.banner-block {
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.banner_text{
display:none;
}
.about{
padding-top:60px !important;
}
span.gray {
       font-size: 14px;
}
.banner-caption {
  
    font-size: 12px;
}

.full_width .shadetabs{
margin-left: 20px !important;
}
.full_width .shadetabs li a{
margin-right: 20px !important;
}

.visa_type_left2{
width:100% !important;
}

.left_shift{
margin-left: 42px !important;
}
.visa_type_right
{
width:100% !important;
}

.leftr_shift{
margin-left: 42px !important;
}



.banner-caption span {
   background-size: 28px auto;
    font-size: 16px;
    line-height: 27px;
    padding-left: 35px;
}
.apply-txt
{}

.fixed-layouts {
   
    width: 320px;
}
.wd35p {
    width: 10%;
}
.brdr {
   
    margin: 20px 9px 0;
}
.visa-type {font-size:18px;}
.visa_image {
   
    margin-bottom: 10px;
    margin-left: 28px;
    }
	.grey-line .fixed-layout p span {
    
    font-size: 15px;
	}
	.service-icon {font-size:18px;}
	.wd32p {
    width: 3%;
}

#slider1 {  
    width: 200px;
}

#slider2 {  
    width: 200px;
}

#slider3 {  
    width: 200px;
}

#slider1 .overview li {
   
    margin: 0 40px 0 19px;
}

.news-icon {font-size:18px;}

.testimonial-icon{font-size:18px;}
.wd36p {
    width: 11.9%;
}
.about {
  
    width: 279px;
}
.copyright {
  
    font-size: 9px;
}
.footer-sm {
   
    width: 118px;
}


.links-footer {
    
    margin-left: 13px;
  
}
.testimonial {
  
    margin-right: 14px;  
    width: 169px;
}
.bottom-footer {
   
    margin-top: 20px;
}

.logo img{width:100%;}

.logo {
    height: 94px;
    width: 273px;
}
.ph {margin-top:10px; 
  margin-bottom: 0px; 
}
.news {
   
    height: 213px;
	width:175px;
   
}
#slider2 .viewport {
    height: 240px;
    
}
.news-txt {
   
    width: 145px;
}
.visa_type_left{ float:left; width:100%; background:none;}
.visatype_details{  float: none;
    width: 100%;}
.visatype_details p{ margin-top:20px;}

.visatype_details h1{ position:relative;}
.visatype_details h1 span{ position:absolute; top:-35px; left:0px; width:100%; padding:3px 0; }
.visatype_details span:before{ background:none; width:0px;}
.visatype_details span:after{ background:none; width:0px;}
.visa_type_right{ float:left; width:100%;}
.visa_work_left{ width:100%; background:none;}
.visa_work_right{ width:100%; float:left; background:none;}
.visa_work_left li span{margin-right: 10px;  }
.visa_work_left li > .span1{ float:left; width:193px; color:#333; font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;}
	 .readmore2{padding: 0 6px; margin-right: 0px;}
	 .type_visa_details{ width:100%;}
	 div.head_toristvisa span:before{ background:none; width:0px;} 
	div.head_toristvisa span:after{ background:none; width:0px;}
	.detailing{ width:100%; overflow:scroll; padding:2px;margin-left:0;margin-right:0;}
	
	.stage-blockn{ display:none;}

.form-block .naming3
{
    
    font-size: 14px;
    line-height: 28px;
    min-width: 93%;
    padding: 3px 9px;
    text-align: center;
}
	.form-block
	{margin-left:auto;margin-right:auto;}
	
	.Order_Status{ width:84%; height:auto;  }
	.Order_Status_form{ width:100%;  margin: 0 0 10px -10px; width: 110%;}
	.Order_Status_form input{    margin: 3px 0 0;}
	.Order_Status .btn_sub{ margin-right:72px;  }
	.mid-bdr { border:none; height:0px;  
    margin: 36px 45px;}
	.form-block .naming1 { background:#132843; min-width:0px; font-size:14px; padding: 0px;}
	.detailing_info .rbox {
    margin-left: -2px;
    padding: 20px 25px;
}
.detailing_info .rbox input {width: 254px;}
.detailing_info .in_comm {  margin: -6px 0 0 20px;}
.detailing_info .in_comm .txt_a {
    border: medium none;
    height: 70px;
    width: 257px;
}
.get_tu { width:100%;}
.add_txt {
    float: right;
    padding: 2px 0;
    width: 100%;
}
.img_sp {
    margin-top: 8px;
	display:none;
}

.con_map { display:none;}
.fixed-layout .oass { width:100%;  margin:20px auto; overflow:scroll;}
.fixed-layout .oass table{ width:100%;}
.ship_f {
	width:100%;
    margin: 5px 0;}
	.ship_s {
    margin: 5px 0;
    width: 100%;
}
.type_visa_details img{  margin: 5px auto 5px 125px;}
.form-block .naming{ min-width:0px; font-size: 17px;}
.shipping {
    margin-left: -13px;
}
.detailing .rgt { width:100%;
}
.aplicant-block .details{ width:100%;}
.aplicant-block input{ width:100%;}
.fee-visa-block select {
   margin-left: 3px;
  width: 95%;
}
.fee-visa-block table { width:100%; margin:20px auto;}
.shipping-block select{ width:97%;}
.special-request textarea {width:97%; }
.form-block .naming1{  text-align: center;
    width: 92%;}
	.detailing .left input {
    width: 94%;
}
.rgt .ext {
   
    margin-left: 233px;
}
.comment_pencile{ display:none;} 
.contact_inputimg{ display:none;}
.Download_forms{ padding:5px;}
.banner-caption h1 span.visa_type_bold {
    font-size: 13px;
}
.form_box .her_div .name_d{font-size: 12px;width: 248px; line-height:29px; }
.Download_forms .form_box { margin:0px; width:100%;}

.personal_info input {margin: 3px 0 0 1px; width: 284px;
}
.form_box .her_div span{ font-size:12px;}
.respons_table{ width:100%; overflow:scroll;}
.visa_type_box {
    
    width: 100%;
}
.visatype_image {
  
    margin-top: 22px;
}

}